[Date Prev][Date Next][Subject Prev][Subject Next][Date Index][Subject Index]

Re: WINDOWS



Paul, 
   What version of XyWrite are you using.  You will need a version of 3.56 or 
greater to eliminate any keyboard problems.  Also we do suggest that you use 
QEMM as the high memory manager.
 
  --Sysop--